> ## Documentation Index
> Fetch the complete documentation index at: https://www.cashfree.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Verification Status

> Use this API to get the statuses of the bank validation request by providing the bvRefId or userId.

<Warning> This API will be retired soon. Please plan to migrate to the latest version, [Get BAV Status V2](/api-reference/vrs/v2/bav-v2/get-bav-status-v2). </Warning>


## OpenAPI

````yaml get /payout/v1/getValidationStatus/bank
openapi: 3.0.3
info:
  title: Bank Account Verification
  version: 1.0.0
  contact: {}
servers:
  - url: https://payout-api.cashfree.com
security: []
paths:
  /payout/v1/getValidationStatus/bank:
    get:
      tags:
        - Bank Account Verification
      summary: Get Verification Status
      description: >-
        Use this API to get the statuses of the bank validation request by
        providing the bvRefId or userId.
      operationId: getVerificationStatus
      parameters:
        - name: Authorization
          in: header
          required: true
          description: Bearer Auth Token
          schema:
            type: string
        - name: Content-Type
          in: header
          required: true
          description: application/json
          schema:
            type: string
        - name: bvRefId
          in: query
          required: true
          description: It is the bank verification reference ID.
          schema:
            type: string
            example: '1628114'
        - name: userId
          in: query
          required: true
          description: It is the unique ID created to identify the bank verification user.
          schema:
            type: string
            example: A1011
      responses:
        '200':
          description: Accepted
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    description: It represents the status of the API request.
                    example: SUCCESSS
                  subCode:
                    type: string
                    description: It represents the sub code of the API request.
                    example: 200
                  message:
                    type: string
                    description: It represents the message of the API request.
                    example: Bank account details verified successfully
                  data:
                    type: object
                    properties:
                      bvRefId:
                        type: number
                        description: It represents the bank verification reference ID.
                        example: 123456
                      nameAtBank:
                        type: string
                        description: >-
                          It represents the name of the bank account holder as
                          per the bank registration.
                        example: JOHN DOE
                      accountExists:
                        type: string
                        description: >-
                          It represents the existence information of the bank
                          account.
                        example: 'YES'
                      bankAccount:
                        type: number
                        description: It represents the bank account number.
                        example: 26291800001191
                      ifsc:
                        type: string
                        description: It represents the IFSC information.
                        example: YESB0000262
                      utr:
                        type: number
                        description: It represents the UTR number.
                        example: 12341234123
                      nameMatchScore:
                        type: number
                        description: It represents the name match score.
                        example: 100
                      nameMatchResult:
                        type: string
                        description: It represents the result of the name match.
                        example: DIRECT_MATCH
        '422':
          description: error
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: ERROR
                  subCode:
                    type: string
                    example: 422
                  message:
                    type: string
                    example: Either bvRefId or userId should be provided in the request
              examples:
                error:
                  value:
                    status: ERROR
                    subCode: 422
                    message: Either bvRefId or userId should be provided in the request

````